/**
 * Place your custom styles here.
 */
.views-field-field-news-image .field-content img.img-responsive {
    padding: 0.7em;
    display: block;
    height: auto;
    max-width: 100%;
   /* margin-left: 14px;
    margin-right: 0px;
    margin-top: 14px;
	margin-bottom:50px;*/
}
.views-field.views-field-title-field-et .field-content h3 {
	font-size: 115%;
    float: left;
    max-width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
    font-weight: 300;
    line-height: 1.5em;
}
.views-field.views-field-title-field a,
.views-field.views-field-title-field-et a {
    /*font-size: 15px;*/
	line-height:1em;
}
.views-field.views-field-title-field-et a {
    /*font-size: 15px;*/
	line-height:1.5em;
}
.views-field.views-field-body-et .field-content {
    line-height: 1em;
    /*font-size: 15px;*/
}
.views-field-created span.field-content, 
.views-field-field-date-type-from .field-content span {
     
    font-style: initial; 
	font-size: 12px;
}

/*
news slider block view
---------------------------- */
.vscc_controls_previous a img, .vscc_controls_next a img {
    background-color: #2bc08d;
    width: 40px;
    height: 40px;
    padding: 12px;
    border-radius: 100%;
    float: left;
}

.information_block {
    background:#eeeeee; 
    margin-bottom: 25px;
    /*border: 1px solid #9eacc1;*/
    padding-bottom: 20px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 5px; 
}


div#views_slideshow_slide_counter_news_slider_view_block-block_1 {
    position: absolute;
    top: 24px;
    left: 320px;
    color: #2bc08d;
}

/* statistical knowledge link */
.purpleBox a i{
	font-size: 62px;
    padding: 12.2px;
    color: #fff;
}
/* view releases button */
.releases-btn a {
    text-transform: uppercase;
    margin: 10px;
    width: 100%;
    height: auto;
    font-size: 135%;
}
.swiper-button-disabled {
    display: none;
}
a.views-more-link {
    text-decoration: underline;
}
.mainNews{
	margin-left:inherit;
}
.col-lg-8 .ui-widget-content {
    height: 245px;
	margin-top: 35px;
}
.green a img {
    display: block;
}
/* .views-field-title-field-et .field-content a,
.views-field-field-statement .field-content a,
.views-field-field-statement .field-content,
.views-field-title-field .field-content a{
    font-size: 14px;
} */
.releases-block {
   /*  margin-top: 27px; */
}
.views-row {
    margin-bottom: 12px;
    margin-top: 13px;
    line-height: 1.1em;
}
.information_block h1.title
{
    color: #fff;
    /* padding-bottom: 10px; */
    margin-bottom: 2px;
    text-transform: uppercase;
    background-color: #9eacc1;
    padding: 6px;
    font-weight: 300;
}

.information_block_table {
	background: #eeeeee;
   /* margin-bottom: 25px;
     border: 1px solid #9eacc1; */
    padding-bottom: 12px;
    /* padding-left: 12px;
    padding-right: 12px;
    padding-top: 5px; */
}
.information_block_table h1.title {
    color: #fff;
    /* padding-bottom: 10px; 
    margin-bottom: 2px;*/
    text-transform: uppercase;
    background-color: #9eacc1;
    padding: 6px;
    font-weight: 300;
}

element.style {
}
.btnmore a {
    right: 5%;
}
.btnmore_table a {
    color: #003056; 
    margin-top: -8px;
    margin-right: 6px;
}
.topStatistics .swiper-slide:hover {
    box-shadow: 2px 2px 2px 2px #9eacc1;
}
.btnmore a {
   /* position: absolute;
     top: 7px; 
    right: 5%;*/
    color: #003056;
	/* text-transform: uppercase; */
}
button.btn-custom {
    /*font-family: "Neo Sans W23 Medium";*/
    
    width: 100%;
    height: 180px;
    border-radius: 20px;
    font-size: 12pt;
   /* background-color: #2e6da4;*/
    font-weight: normal;
	border:none;
}
button i{
    display: block;
    font-size: 58pt;
}
[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "app-icon" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-btn-01:before {
    content: "\61";
}
/*
.btn-date-census {
    border: 1px solid #2e6da4;
    color: #62bb46;
}
.btn-date-census:hover {
    background-color: #286090;
    color: #fff;
}*/
#search-block-form .form-actions {
    display: none;
    visibility: hidden;
}
.topStatistics .swiper-slide {
    /*border: 1px solid #9eacc1;
	border-radius: 6px;
	*/
    padding: 4px;
	
}
.topStatistics .swiper-wrapper {
    padding: 4px;
}
.topStatistics .swiper-slide {
   /* width: 240px !important;*/
}
td.views-field.views-field-field-date-type-from {
    width: 27%;
}

.swiper-wrapper{
	/*margin-bottom: -0.7em;	*/
}
a.parent-item {
    font-weight: 300;
    border-bottom: 1px solid white !important;
    color: white !important;
    background-color: #1FAE9B !important;
    font-size: 18px !important;
	cursor: pointer;
}
.mainNews .swiper-slide img {
    height: 318px;
}
/* .sideNav ul.menu.nav .first ul {
    display: block;
} */
a.parent-item.sub-parent-item{
    font-size: 13px !important;
	padding-left: 10px !important;
    /* font-weight: bold; */
}
table caption {
    background-color: #ddd;
    color: #000;
    font-size: 14px;
    padding: 10px;
}
.table-responsive .table {
    border: 1px solid #ddd;
}
.btn-custom {
	width: 100%;
    padding: 10px;
    border-radius: 0px;
    /* font-size: 22px; */
    font-weight: 300;
    text-transform: uppercase;
}
a.btn-custom.btn.btn-primary {
    width: 100%;
    border-radius: 0px;
    margin-bottom: 4px;
	padding: 10px;
}

a.sub-parent-item.nolink {
    cursor: pointer;
}
.sub-child-item::before {
  content: "- ";
}
a.sub-child-item {
    font-size: 15px !important;
}
/* header ul.topLinks li a{
	color: #C1C1D6;
} */
.tb-megamenu.tb-megamenu-menu-organization-role-menu a{
	color: #C1C1D6;
}
.data-box {
    border: 0.1px solid #ddd;
}
.data-box img {
    width: 150px;
    /* padding: 10px; */
}
.glyphicon-map-marker:before{
	color:#ea4335;
}
i.glyphicon.glyphicon-book {
    color: #21BAA6;
}
form#information-request-node-form .form-item-title {
    display: none;
}
.info-request {
    background: linear-gradient(30deg, #24b9a6 0%, #239bb1 100%);
    border-radius: 10px;
    color: white;
}
.panel.info-request a {
    color: white;
}

/* ---- search results page start ----- */

ol.search-results.apachesolr_search-results {
    line-height: 35px;
}

.spelling-suggestions {
    padding: 6px;
    background-color: rgba(158, 172, 193, 0.33);
    margin-bottom: 12px;
    border-right: 7px solid #79879C;
}

li.search-result {
    border-bottom: 1px solid #21BAA6;
    margin-bottom: 15px;
    background-color: rgba(33, 186, 166, 0.15);
    padding: 5px;
}

ol.search-results.apachesolr_search-results {
    border-top: 1px dotted #21BAA6;
    margin-top: 13px;
}

ol.search-results.apachesolr_search-results strong {
    color: #337AB7;
}

li.search-result a {
    font-size: 17px;
}

li.search-result:hover {
    background-color: #EEEEEE;
}

li.search-result .search-info {
    color: #79879C;
    font-size: 13px;
    /* text-align: left; */
}

/*< --- menu of search page ---- >*/

section#block-apachesolr-search-sort {
    border-bottom: 1px solid #EAF8F6;
    margin-bottom: 19px;
}

.block-facetapi{
     border-bottom: 1px solid #EAF8F6;
    margin-bottom: 19px;   
}

section#block-apachesolr-search-sort li a {
    color: #E8F0F8;
}
section#block-apachesolr-search-sort li:hover a {
    color: #333333;
}

section#block-apachesolr-search-sort h2 {
    color: #333333;
    padding-bottom: 7px;
}

.block-facetapi h2{
     color: #333333;
    padding-bottom: 7px;   
}

.block-facetapi a{
    color: #E8F0F8;
}

section#block-apachesolr-search-sort li {
    padding-bottom: 6px;
}

/* ---- search results page end ----- */

.sideNav  .nav > li >a {
    padding: 14px 15px !important;
}

.views-exposed-form .views-exposed-widget .btn {
    margin-top: 1.4em;
}

.views-exposed-form .views-exposed-widget {
    /* float: none;
    padding: 0; */
}
/*--- jobs occupation page style start ---*/
.view-grouping-header, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: none !important;
  color: #000000;
}

#views-exposed-form-unified-saudi-occ-classification-page .views-exposed-widget label {
    color: #fff;
    font-weight: 300;
}

.view-grouping:first-child .view-grouping-content {
  display: none;
}
.view-id-isic_search_engine_v2 #datatable-1 tr td table tr td:first-child{
  display:none;
}
.view-id-isic_search_engine_v2 #datatable-1 thead tr th{
  background: none;
}
.view-id-isic_search_engine_v2 #datatable-1 tr td table tr td > h3{
    color: #000;
    margin-top: 0;
    text-align: center;
    padding: 4px;
    font-weight: 600;
}
.description {
    font-size: 14px;
    margin-top: 40px;
}
.view-empty {
	margin-top: 24px;
    font-weight: 600;
    font-size: 18px;
}
#views-exposed-form-requests-inquery-page{
  margin-top: 25px;
}
button.btn.btn-navbar.tb-megamenu-button.menuIstance-processed{
  display: none;
}
/*--- jobs occupation page style end ---*/
@media screen and (max-width: 991px) {
    .info-request-mt {
        margin-top: 20px !important;
    }
}
@media (min-width: 1300px){
    .topStatistics .swiper-slide{
		width: 253px !important;
	}
	
}
@media (min-width: 1200px){
	.container {
		width: 1280px;
	}
}
@media only screen and (max-width: 767px) { 
	div#views_slideshow_slide_counter_news_slider_view_block-block_1{display:none;}
	.mainNews .swiper-slide img {
		height: auto;
	}
	.tb-megamenu .nav-collapse{
		top: 0px !important;
		margin-top: 0px !important;
	}
}
@media (max-width: 979px) {
.tb-megamenu .always-show .mega > .mega-dropdown-menu,
.tb-megamenu .always-show .dropdown-menu {
    /*display: none !important;*/
}
}
